/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
    margin-top: 20px;
    padding: 0;
    background: #F8F8F8;
    background-size: 900px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #181B20;
}

h1, h2, h3, h4, h6 {
    margin: 0;
    padding: 0;
    /*text-transform: uppercase;*/
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
    font-weight: normal;
    color: #f46448; /*#2483A6*/
}

h1 {
    font-size: 2.4em;
    margin: 30px 0 0 0;
}

h2 {
    font-size: 2.4em;
    text-align: center;
}

h3 {
    font-size: 2em;
    text-align: center;
    margin: 0 0 10px 0;
}

h4 {
    font-size: 1.6em;
    text-align: center;
    margin: 0 0 10px 0;
}

h6 {
    font-size: 1.6em;
    text-align: center;
    margin: 0 0 20px 0;
    color: #262626;
}

p, ul, ol {
    margin-top: 0;
    line-height: 180%;
}

ul, ol {
}

a {
    text-decoration: none;
    color: #f46448; /* #868686; /*#A78E37*/
}

a:hover {
    text-decoration: underline;
}

img.border {
    margin-bottom: 5px;
    border: 6px solid #EEE7DF;
}

img.border2 {
    margin-top: 5px;
    border: 6px solid #EEE7DF;
    width: 580px;
    height: 237px;
}

img.border3 {
    margin-bottom: 3px;
    border: 6px solid #EEE7DF;
    width: 450px;
}

img.alignleft {
    float: left;
    margin-right: 25px;
}

img.alignright {
    float: right;
    margin-left: 25px;
}

img.aligncenter {
    margin: 0px auto;
}

#wrapper {
    margin: 0 auto;
    padding: 0;
}

/* Header */

#header-wrapper {
    height: 150px;
}

#header {
    width: 940px;
    height: 150px;
    margin: 0 auto;
}

/* Logo */

#logo {
    width: 940px;
    margin: 0px auto;
    padding: 30px 0px 0px 0px;
    color: #444444;
    position: relative;
}

#logo h1, #logo p {
    display: block;
    margin: 0;
    padding: 0;
}

#logo h1 {
    margin: 0px;
    letter-spacing: -1px;
    text-align: center;
    /*text-transform: uppercase;*/
    font-size: 45px;
    font-weight: bold;
    color: #444444;
    font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
}

#logo h1 a {
    color: #f46448; /*#f46448 #DC2F2F;*/
}

#logo p {
    margin-top: 0px;
    text-align: center;
    /*text-transform: uppercase;*/
    /*font-family: 'Arvo', serif;*/
    font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
    font-size: 20px;
}

#logo a {
    border: none;
    background: none;
    text-decoration: none;
    color: #444444;
}

#logo #language {
    width: 920px;
    height: 30px;
    margin-top: -10px;
    margin-right: 20px;
    text-align: justify;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
}

#logo #language #german {
    width: 40px;
    height: 27px;
    text-align: justify;
    float: right;
    background: #FFFFFF url(images/DEflag_small.jpg) no-repeat center;
    background-size: 36px;
}

#logo #language #english {
    width: 40px;
    height: 27px;
    text-align: justify;
    float: right;
    background: #FFFFFF url(images/USflag_small.jpg) no-repeat center;
    background-size: 36px;
}

/* Gallery */

#poptrox {
    width: 660px;
    margin: 0px auto;
}

.gallery {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.gallery li {
    overflow: hidden;
    float: left;
    width: 190px;
    height: auto;
    margin: 8px 10px -8px 0px;
    padding: 0px 0px 0px 0px;
}

.gallery img {
    border: 5px solid #E0E0E0;
    width: 180px;
    margin: 0px;
    padding: 0px;
}

.captionpic {
    color: black;
    background: #E0E0E0;
    width: 176px;
    padding: 2px 7px 1px 7px;
    margin: -10px 0px 10px 0px;
}
    .captionpic p {
        font-size: 14px;
        line-height: 1.4em;
        font-family: 'Arvo', Helvetica;
        text-align: left;
    }
    .captionpic .photo-credit {
        font-size: 11px;
        line-height: 1em;
        text-align: right;
        color: #888;
    }

.imgtext {
    overflow: hidden;
    width: 200px;
    height: auto;
    position: relative;
}

.imgtext h2 { 
   position: absolute; 
   bottom: 11px; 
   left: 0px; 
   width: 190px;
   height: 40px;
}

.imgtext h2 span { 
   color: white; 
   font-size: 22px;
   font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
   font-style: bold;
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.4);
   float: left;
   width: 190px;
   height: 40px;
   padding-top: 4px;
}
    .imgtext h2 span a {
        color: white;
    }
    .imgtext h2 span a:hover {
        text-decoration: none;
    }
        

.poptrox_popup
{
    position: relative;
    padding: 1em 1em 3em 1em;
    background: #ffffff;
}

.poptrox_popup .loader
{
    display: block;
    margin: 55px 0 0 0;
    text-indent: -9999em;
    background: url('images/loader.gif') top center no-repeat;
}

.poptrox_popup .caption
{
    position: absolute;
    bottom: -0.4em;
    left: 1em;
}

.poptrox_popup .closer
{
    position: absolute;
    bottom: 1em;
    right: 1em;
}

/* Menu */

#menu-wrapper {
    height: 58px;
}

#menu {
    width: 940px;
    height: 58px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
}

#menu ul {
    margin: 0;
    padding: 0px 0px 0px 0px;
    list-style: none;
    line-height: normal;
    text-align: center;
    width: 940px;
    height: 58px;
}

#menu li {
    display: inline;
    position: relative;
}

#menu p {
    display: inline;
    width: auto;
    padding: 0px;
    background: rgb(255, 255, 255); /* fallback color */
    background: rgba(255, 255, 255, 0.7);
}

#menu a:hover p {
    display: inline;
    width: auto;
    padding: 0px;
    background: none;
}

#menu a {
    height: 56px;
    margin: 0px;
    padding: 10px 30px 10px 30px;
    line-height: 56px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #262626;
    border: none;
}

#menu .current_page_item a {
    background: #f46448; /*#A78E37*/
    color: #FFFFFF;
}

#menu a:hover {
    background: #f46448; /*#A78E37*/
    text-decoration: none;
    color: #FFFFFF;
}

#menu div
{	position: absolute;
    visibility: hidden;
	margin: 26px 0px 0px 0px;
	padding: 0;
	width: 200px;
	background: #F8F8F8;
	border: 1px solid #f46448;
	z-index: 100;}

	#menu div a
	{	position: relative;
		display: block;
		margin: 0px;
        padding: 10px 30px 10px 30px;
		width: auto;
		line-height: 26px;
	    height: 26px;
		white-space: nowrap;
		letter-spacing: 1px;
        text-decoration: none;
        text-transform: uppercase;
        font-family: 'Oswald', sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #262626;}

	#menu div a:hover
	{	background: #f46448;
		color: #FFF}


/* Page */

#page {
    /*background: url(images/img03.gif) repeat-y center top;
    background: url(images/border_sides_940px_coral_2.jpg) repeat-y center top;*/
    background: url(images/final_border_sides_940px.png) repeat-y center top;
}

#page-bgtop {
    /*background: url(images/img02.gif) no-repeat center top;
    background: url(images/border_top_940px_coral.jpg) no-repeat center top;*/
    background: url(images/final_border_top_940px.png) no-repeat center top;
}

#page-bgbtm {
    overflow: hidden;
    /*background: url(images/img04.gif) no-repeat center bottom;
    background: url(images/border_bottom_tr_940px_coral.png) no-repeat center bottom;*/
    background: url(images/final_border_bottom_940px.png) no-repeat center bottom;
}

#page-content {
    width: 940px;
    margin: 0px auto;
}

/* Content */

#content {
    float: left;
    width: 592px;
    margin: 0px 0px 0px 70px;
}

#content2 {
    float: left;
    width: 630px;
    margin: 0px 0px 0px 155px;
}

#content2 .captionimage {
    width: 630px;
    padding: 10px 0px 10px 0px;
    text-align: center;
}

#content2 .captionimage p {
    margin-top: 5px;
    font-size: 13px;
    color: #777;
}

.post {
    clear: both;
    padding-bottom: 10px;
}

.post .title {
    padding-top: 10px;
    letter-spacing: -2px;
}

.post .title a {
    color: #868686; /*#A78E37*/
    border: none;
}

.post .meta {
    padding-bottom: 10px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: italic;
}

.post .meta a {
}

.post .entry {
    text-align: justify;
    margin-bottom: 25px;
    padding: 10px 0px 0px 0px;
}
.entry .whitebg {
    background: rgba(255,255,255,0.7);
}

.post .entry .popimage {
     display: inline;
}

.post .entry .popimage img {
    width: 0px;
    border: None;
     
}

.post .entry .block {
    text-align: block;
    padding: 0px 0px 0px 25px;
}

.post .entry .dir_left {
    width: 300px;
    height: 250px;
    text-align: justify;
    float: left;
    margin-top: 10px;
}

.post .entry .dir_right {
    width: 250px;
    height: 250px;
    text-align: justify;
    float: right;
    margin-left: 20px;
}

.post .entry .dir_right img {
    width: 250px;
}

.post .entry2 {
    text-align: center;
    margin-bottom: 25px;
    padding: 10px 0px 0px 0px;
}

.post .padbottom {
    height: 150px;
}

.links {
    display: block;
    width: 96px;
    padding: 2px 0px 2px 0px;
    background: #A53602;
    text-align: center;
    text-transform: uppercase;
    font-size: 10px;
    color: #FFFFFF;
}

/*Hotel room list*/

#room {
    width: 580px;
    height: 20px;
    padding-top: 7px;
    margin: 0px 0px 5px 0px;
    text-align: justify;
    margin-top: 10px;
    background: #EEE7DF;
}

#room .name {
    width: 170px;
    float: left;
    padding-left: 10px;
}

#room .guests {
    width: 70px;
    margin-left: 20px;
    float: left;
}

#room .price {
    width: 70px;
    margin-left: 20px;
    float: left;
}

#room .remaining {
    width: 65px;
    margin-left: 20px;
    float: left;
}

#room .reserve {
    width: 115px;
    margin-left: 20px;
    float: left;
}

/*Button*/

#button {
    width: 120px;
    height: 20px;
    line-height: 14px;
    background: #f46448;
    /*border: 2px solid #181B20;*/
    -webkit-box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.52);
    box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.52);
    float: left;
    text-align: center;
    padding: 8px 5px 5px 5px;
    margin: 0px 20px 0px 0px;
    font: bold 14px Helvetica;
	font: bold 14px "Lora";
}

#button a {
	text-decoration: none;
	color: #fff;
}

/*RSVP Button*/

#rsvpbutton {
    width: 110px;
    height: 60px;
    background: #F8F8F8;
    color: #262626;
    -webkit-box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.52);
    box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.52);
    border-radius: 7px;
    border: 3px solid #f46448;
    position: absolute;
    top: 60px;
    left: 740px;
    text-align: center;
    padding: 15px 5px 5px 5px;
    margin: 0px;
    font-size: 14px;
    text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	/*font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;*/
}

#rsvpbutton:hover {
     background: #f46448;
     border: 3px solid #262626;
}

#rsvpbutton h1 {
	text-decoration: none;
	color: #f46448;
	font-size: 22px;
	font-weight: bold;
	text-transform: none;
	font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
}

#rsvpbutton:hover h1 {
     color: #fff;
}

/*RSVP card*/

#rsvpcard {
    margin: 10px 0px 10px 50px;
    padding: 80px 30px 50px 30px;
    width: 440px;
    height: 580px;
    float: left;
    background: url(images/rsvp_background.jpg) no-repeat left top;
}

#rsvpcard p {
    color: white; 
    font-size: 18px;
    text-align: left;
    font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
}

#rsvpcard a {
    color: #F0F0F0; 
    font-size: 18px;
    font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
}

#rsvpcard textarea {
   width: 430px;
   height: 60px;
   display: block;
   float: left;
   border: 0px;
   padding: 5px 5px 5px 5px;
}

#rsvpcard input, select {
    border: 0px;
    padding: 3px 5px 3px 5px;
    font: 11pt Arial, sans-serif;
}

/*Coupon*/

#coupon {
    margin: 30px 0px 40px 10px;
    width: 550px;
    height: 200px;
    position: relative;
}

#coupon img {
    border: 6px solid #444;
    border-style: dashed;
    width: 550px;
    height: 200px;
}

#coupon h2 { 
   position: absolute; 
   top: 30px; 
   left: 6px; 
   width: 100%; 
}

#coupon h3 { 
   position: absolute; 
   top: 130px; 
   left: 6px;
   width: 100%; 
}

#coupon h2 span { 
   color: white; 
   font: bold 24px;
   font-family: 'Satisfy', Lucida Handwriting, UnPilgi, cursive;
   font-style: bold;
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
   float: left;
}

#coupon a { 
   color: white;
}

#coupon h3 span { 
   color: white; 
   font: bold 18px/35px Helvetica, Sans-Serif;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
   float: right;
}

/* The Plan */

#event {
    position: relative;
    width: 630px;
    height: 150px;
    margin: 0px 0px 20px 0px;
}

#event .button {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 150px;
    height: 150px;
}

#event .button img {
    width: 150px;
}

#event #description {
    width: 460px;
    padding: 0px 0px 10px 20px;
    position: absolute;
    left: 150px;
    top: 0px;
}

#event #description p {
    line-height: 140%;
    margin-top: 10px;
}

#event .time {
    margin: 0px 50px 0px 0px;
    display: inline;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #444;
    font-size: 2.0em;
}

#event .time img {
    width: 48px;
    display: inline;
    margin: 0px 3px -5px 3px;
}

#event .time .highlight {
    color: #f46448;
}

/* Sidebar */

#sidebar {
    /*float: right;*/
    width: 190px;
    padding: 30px 0px 0px 0px;
    margin-left: 690px;
    /*position: fixed;*/
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li {
    margin: 0;
    padding: 0;
}

#sidebar li ul {
    margin: 0px 0px;
    padding-bottom: 30px;
}

#sidebar li li {
    line-height: 35px;
}

#sidebar li li span {
    display: block;
    margin-top: -20px;
    padding: 0;
    font-size: 11px;
    font-style: italic;
}

#sidebar li li a {
    color: #181B20;
}

#sidebar h2 {
    height: 36px;
    margin-bottom: 0px;
    padding: 17px 0px 0px 0px;
    border-bottom: 1px dashed #B3B0B0;
    letter-spacing: -1px;
    font-size: 28px;
    color: #f46448; /*#A78E37*/
}

#sidebar h3 {
    height: 38px;
    margin-bottom: 0px;
    padding: 17px 0 0 0px;
    border-bottom: 1px dashed #B3B0B0;
    letter-spacing: -1px;
    font-size: 24px;
    color: #868686; /*#A78E37*/
}

#sidebar p {
    margin: 0 0px;
    padding: 0px 20px 20px 0px;
    text-align: justify;
}

#sidebar a {
    border: none;
    color: #868686;
}

#sidebar a:hover {
    text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
    padding: 20px;
}

#calendar table {
    width: 100%;
}

#calendar tbody td {
    text-align: center;
}

#calendar #next {
    text-align: right;
}

/* Footer */

#footer {
    width: 960px;
    height: 55px;
    margin: 0px auto 40px auto;
    background: url(images/img07.gif) no-repeat center top;
    font-family: Arial, Helvetica, sans-serif;
}

#footer p {
    margin: 0;
    padding-top: 18px;
    line-height: normal;
    text-align: center;
    color: #576475;
}

#footer a {
    color: #576475;
}

/* Banner */

#banner {
    margin-top: 20px;
    margin-bottom: 30px;
}

#slider {
    position: relative;
    width: 810px;
    margin: 0 auto;
}

#slider .viewer {
    width: 810px;
    height: 300px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 8px;
}

#slider .viewer .reel {
    display: none;
    height: 300px;
}

#slider .viewer .reel .slide {
    position: relative;
    width: 810px;
    height: 300px;
}

#slider .viewer .reel .slide img {
    width: 810px;
    height: 300px;
    border: 0px;
}
